firebase-config gradle dependency

compile 'com.google.firebase:firebase-config:16.5.0'

firebase-config example for Android